body {
	color: gray;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	background-color: #d5d3c2;
}
p { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
a:link { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; }
a:visited { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; }
a:hover { color: #00b1e7; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; }
a:active { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; }
td { }
/*<agl.folder "Class Styles">*/
	.b:link { color: #00b1e7; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.b:visited { color: #00b1e7; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.b:hover { color: #7c378a; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.b:active { color: #00b1e7; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.tiny:link { color: #b44fc8; font-size: 7px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.tiny:visited { color: #b44fc8; font-size: 7px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.tiny:hover { color: #fff; font-size: 7px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.tiny:active { color: #b44fc8; font-size: 7px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
	.bodybold { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
	.body_inset { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; margin-left: 20px; }
	.bodybold_purple { color: #7c378a; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
	.bodybold_cyan { color: #00b1e7; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
	.h1 { color: white; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14pt; background-color: #00b1e7; margin-top: 0; margin-bottom: 5px; padding: 5px 0 1px 5px; border-bottom: 2px solid #7c378a; }
	.underline_purple { font-size: 2px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 2px; margin: 0; padding: 0; border-bottom: 1px solid #7c378a; }
	.underline_cyan { font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 0; margin-bottom: 5px; padding: 5px 0 1px 5px; border-bottom: 1px solid #00b1e7; }
	.h2 { color: white; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12pt; background-color: #00b1e7; padding: 5px 0 1px 5px; border-bottom: 2px solid #7c378a; }
	.pointform { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14pt; text-decoration: none; }
	.intable { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px; text-decoration: none; margin-top: 2pt; margin-bottom: 2pt; margin-left: 5pt; }
	.form { color: #fff; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
.paddedcell {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #ffffff;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.photo_padding {
	padding: 5px;
}
.cyan_border_right {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 00b1e7;
	border-right-color: #00b1e7;
	border-bottom-color: #00b1e7;
	border-left-color: #00b1e7;
	background-color: #ffffff;
}
.image_left {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.image_right {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.cyan_border_left {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: 00b1e7;
	border-right-color: #00b1e7;
	border-bottom-color: #00b1e7;
	border-left-color: #00b1e7;
}
.cyan_menu_underline {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: 00b1e7;
	border-right-color: #00b1e7;
	border-bottom-color: #00b1e7;
	border-left-color: #00b1e7;
}
.h3 {
color: 55528f; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 12pt; background-color: #dfd0e3; padding: 5px 0 1px 5px; border-bottom: 2px solid #0167d3;
}
.lightmauvefill {
	background-color: #ede3ee;
}
.cyan_border_left_right {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: 00b1e7;
	border-right-color: #00b1e7;
	border-bottom-color: #00b1e7;
	border-left-color: #00b1e7;
	background-color: #ffffff;
}
.white_fill {
	background-color: ffffff;
}
.underline_purple_new {
font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 0; margin-bottom: 5px; padding: 5px 0 1px 5px; border-bottom: 1px solid #7c378a;
}
.h4 {
color: #00b1e7; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14pt; background-color: #dff0f8; margin-top: 0; margin-bottom: 5px; padding: 5px 0 1px 5px; border-bottom: 2px solid #7c378a;
}
.cellpad_left {
	padding-left: 5px;
}
.lightbluefill {

	background-color: #dff0f8;
}
.icon_padding {
	margin: 10px;
	padding: 5px;
}
